.advs{
    color: white;
    background-color: #00499a;
    text-align: center;

    p{
        font-size: 15px;
        line-height: 23px;
    }
    big{
        font-size: 34px;
        line-height: 40px;
        font-weight: bold;
    }
    .btn{
        color: #00499a;
        background-color: white;
        text-align: right;
    }
    img{
        opacity: .20;
        -webkit-filter: grayscale(100%);
        -moz-filter: grayscale(100%);
    }
    &:nth-of-type(2){
        background-color: #dc0000;
        .btn{
            color: #dc0000;
        }
    }
}
